Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2004-0670

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2004-0670
Last Modified 05 Sep 2008 04:39:04
Published 06 Aug 2004 12:00:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2004-0670

Summary

Prestige 650HW-31 running Rompager 4.7 software allows remote attackers to cause a denial of service (device reboot) via a long password.

Vulnerable Systems


References

XF - zyxel-long-password-dos(16547)

BID - 10638

BUGTRAQ - 20040630 DSL router Prestige 650HW-31


Last Updated: 27 May 2016 10:38:42